<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.log.logMdjfDj.mapper.LogMdjfDjMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="logMdjfDjResultMap" type="org.springblade.modules.log.logMdjfDj.entity.LogMdjfDjEntity">
        <result column="id" property="id"/>
        <result column="jfmc" property="jfmc"/>
        <result column="jflx" property="jflx"/>
        <result column="jfyy" property="jfyy"/>
        <result column="jffssj" property="jffssj"/>
        <result column="jffsdd" property="jffsdd"/>
        <result column="jyaq" property="jyaq"/>
        <result column="jfdjsj" property="jfdjsj"/>
        <result column="jfsssq" property="jfsssq"/>
        <result column="jfsspcs" property="jfsspcs"/>
        <result column="jfssfj" property="jfssfj"/>
        <result column="sbzt" property="sbzt"/>
        <result column="sbsj" property="sbsj"/>
        <result column="sbdw" property="sbdw"/>
        <result column="yjzt" property="yjzt"/>
        <result column="yjsj" property="yjsj"/>
        <result column="yjdw" property="yjdw"/>
        <result column="fksj" property="fksj"/>
        <result column="fknr" property="fknr"/>
        <result column="fkr" property="fkr"/>
        <result column="fkdw" property="fkdw"/>
        <result column="create_user" property="createUser"/>
        <result column="create_dept" property="createDept"/>
        <result column="create_time" property="createTime"/>
        <result column="update_user" property="updateUser"/>
        <result column="update_time" property="updateTime"/>
        <result column="status" property="status"/>
        <result column="is_deleted" property="isDeleted"/>
        <result column="djr" property="djr"/>
        <result column="mdjb" property="mdjb"/>
        <result column="zp" property="zp"/>
        <result column="jfly" property="jfly"/>
        <result column="hfr" property="hfr"/>
        <result column="hfnr" property="hfnr"/>
        <result column="hfsj" property="hfsj"/>
        <result column="sfsc" property="sfsc"/>
        <result column="sfmy" property="sfmy"/>
        <result column="sfjj" property="sfjj"/>
        <result column="wtjy" property="wtjy"/>
        <result column="thjl" property="thjl"/>
        <result column="pj" property="pj"/>
        <result column="pjly" property="pjly"/>
        <result column="pjsj" property="pjsj"/>
        <result column="pjr" property="pjr"/>
        <result column="jfssjg" property="jfssjg"/>
        <result column="bz" property="bz"/>
        <result column="zzdw" property="zzdw"/>
        <result column="mdjb_v" property="mdjbV"/>
        <result column="xhfcs" property="xhfcs"/>
        <result column="yhfcs" property="yhfcs"/>
        <result column="hfzt_new" property="hfztNew"/>
        <result column="cszt" property="cszt"/>
        <result column="hfjzsj" property="hfjzsj"/>
        <result column="cscs" property="cscs"/>
        <result column="hfjzsj2" property="hfjzsj2"/>
        <result column="hfjzsj3" property="hfjzsj3"/>
        <result column="csnr" property="csnr"/>
        <result column="dychf" property="dychf"/>
        <result column="dechf" property="dechf"/>
        <result column="dschf" property="dschf"/>
        <result column="bjrdh" property="bjrdh"/>
    </resultMap>


    <select id="selectLogMdjfDjPage" resultMap="logMdjfDjResultMap">
        select * from log_mdjf_dj where is_deleted = 0
    </select>


    <select id="exportLogMdjfDj" resultType="org.springblade.modules.log.logMdjfDj.excel.LogMdjfDjExcel">
        SELECT * FROM log_mdjf_dj ${ew.customSqlSegment}
    </select>

</mapper>
